Rem Triarea - Program to find the area of a triangle
Rem given the 3 sides of the triangle
print "TRIANGLE - AREA FINDER"
Input "Enter length of the 3 sides:", a,b,c
while a <= 0 or b <= 0 or c <= 0
   print "Invalid Data. Re-enter"
   Input  a,b,c
wend
s = 0.5 * (a + b + c)
area = sqr(s * (s-a) * (s -b) * (s-c))
print "Area = "; area

